# Gimp.Brush.get_angle

    @accepts(Gimp.Brush, float)
    @returns(bool)
    def get_angle(self, angle):
        # Python wrapper for gimp_brush_get_angle()

Gets the rotation angle of a generated brush.

Gets the angle of rotation for a generated brush. Returns an error when called for a non-parametric brush.

Since 2.4

self

  The brush.

angle

  The rotation angle of the brush in degree.

Returns